@charset "utf-8";
#container_main{ position: relative; overflow: hidden; }


.img { position: relative; }
.img .wrap { position: relative; /*padding-top: 66%;*/ overflow: hidden; }
.img .wrap .centered { position: absolute; top: 0; left: 0; right: 0; bottom: 0; -webkit-transform: translate(50%,50%); -ms-transform: translate(50%,50%); transform: translate(50%,50%); }
.img .wrap .centered img { position: absolute; top: 0; left: 0; width: auto; max-width: none; height: 100%; -webkit-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); transform: translate(-50%,-50%); }

/* main top */
#mainTop { position: relative; overflow: hidden; }
/* visual */
#visual { width: 100%; max-width: 1920px; margin: 0 auto; height: 500px; }
#visual .inner { height: 100%; }
#visual .img { height: 100%; }
#visual .img .wrap { height: 100%; }
@media all and (max-width: 1200px) {
	#visual { height: auto; }
	#visual .img .wrap { height: auto; padding-top: 41.66%; }
}

#slogan .sns{position:relative;padding: 20px 0 0;}
#slogan .sns a{display:inline-block; vertical-align:top; width:35px; height:35px; margin:0 4px 0 0; font-size:0; text-indent:-9999px; border-radius:50%; background:#1da1f2 url(/images/member/main/btn_sns.png) no-repeat;}
#slogan .sns .bl{background-position:-84px 0;}
#slogan .sns .tw{background-position:-42px 0;}
#slogan .sns .kko{background-position:-168px 0;}
#slogan .sns .insta{background-position:-126px 0;}
#slogan .sns .yt{background-position: -210px 0;}
#slogan .sns .band{background-image:url(/images/common/ico_blog.png);}


/* slogan */
#slogan { position: absolute; width: 100%; height: 100%; left: 0; top: 0; z-index: 51; }
#slogan:after {content: '';display: block;width: calc(50% - 600px);height: 100%;background-color: rgba(98, 134, 195, .9);position: absolute;right: 0;top: 0;bottom: 0;margin: auto;}
#slogan .inner { height: 100%; }
#slogan .wrap {width: 500px; position: absolute;right: 0;top: 0;bottom: 0;margin: auto;box-sizing: border-box;padding: 50px 0 50px 50px;text-align: left;background-color: rgba(98, 134, 195, .9);}
#slogan .txt { box-sizing: border-box; padding: 40px 0; height: 100%; position: relative; border-bottom: 1px solid rgba(255, 255, 255, .5); }
#slogan .txt:before {content: '';display: block;width: 100%;height: 1px;background-color: rgba(255, 255, 255, .5);position: absolute;top: 0;left: 0;}
#slogan .txt h4 {font-size: 42px;color: #fff;font-weight: 100;line-height: 120%;margin-bottom: 10px;word-break: keep-all;}
#slogan .txt h4 span { display: block; }
#slogan .txt h4 span:last-child {font-size: 32px;}
#slogan .txt h4 strong { font-weight: 800; color: #c5e48b; }
#slogan .txt p { font-size: 17px; font-weight: 100; color: rgba(255, 255, 255, .8); line-height: 130%; word-break: keep-all; }
#slogan .txt p span { display: block; }
@media all and (max-width: 1220px) {
	#slogan .inner { width: 100%; }
	#slogan .wrap { box-sizing: border-box; padding-right: 2%; }
	#slogan .txt h4 {font-size: 40px;}
	#slogan .txt h4 strong {font-size: 28px;}
}
@media all and (max-width: 1100px) {
	#slogan .wrap {height: 420px;padding: 50px 30px;}
	#slogan .txt { padding: 30px 0; }
	#slogan .txt h4 { font-size: 38px; }
}
@media all and (max-width: 980px) {
	#slogan { position: relative; }
	#slogan .wrap { position: relative; width: 100%; height: auto; padding: 30px; }
	#slogan .txt { padding: 20px 0; }
	#slogan .txt h4 { font-size: 30px; }
	#slogan .txt p { font-size: 16px; }
}
@media all and (max-width: 768px) {
	#slogan .txt h4 .txt2 { display: inline; }
}
@media all and (max-width: 568px) { 
	#slogan .txt h4,
	#slogan .txt h4 strong,
	#slogan .txt h4 span:last-child {font-size: 24px;}
	#slogan .txt p { font-size: 14px; }
}

/* main middle */
#mainMiddle { margin-bottom: 60px; background-color: #f5f5f5; padding: 60px 0; }
#mainMiddle:after { content: ''; display: block; clear: both; }
@media all and (max-width: 768px) {
	#mainMiddle { margin-bottom: 30px; padding: 30px 0; }
}

/* quick */
#quick { margin-bottom: 30px; }
#quick .list { background-color: #fff; box-sizing: border-box; border: 1px solid #ddd; } 
#quick .list ul:after { content: ''; display: block; clear: both; }
@media all and (min-width: 426px) {
	#quick .list ul li { float: left; width: 20%; box-sizing: border-box; padding: 30px 0; position: relative; } 
	#quick .list ul li:before { content: ''; display: block; width: 1px; height: calc(100% - 60px); background-color: #ddd; position: absolute; top: 0; right: 0; bottom: 0; margin: auto; }
	#quick .list ul li:last-child:before { display: none; }
	#quick .list ul li a { display: block; text-align: center; font-weight: 100; color: #333; transition: .3s; }
	#quick .list ul li a h4 { font-size: 18px; color: #333; line-height: normal; font-weight: 200; }
	#quick .list ul li a:before { content: ''; display: block; width: 76px; height: 80px; margin: 0 auto; margin-bottom: 20px; background: url("/images/member/main/icon_quick.png") 0 0 no-repeat; }
	#quick .list ul li.item1 a:before { background-position-x: 0; }
	#quick .list ul li.item2 a:before { background-position-x: -76px; }
	#quick .list ul li.item3 a:before { background-position-x: -152px; }
	#quick .list ul li.item4 a:before { background-position-x: -228px; }
	#quick .list ul li.item5 a:before { background-position-x: -304px; }
}
@media all and (max-width: 768px) {
	#quick .list ul li a h4 { font-size: 16px; }
	#quick .list ul li a:before { width: 38px; height: 40px; background-size: auto 39px; }
	#quick .list ul li.item2 a:before { background-position-x: -38px; }
	#quick .list ul li.item3 a:before { background-position-x: -76px; }
	#quick .list ul li.item4 a:before { background-position-x: -114px; }
	#quick .list ul li.item5 a:before { background-position-x: -152px; }
}
@media all and (max-width: 425px) {
	#quick .list ul li { float: none; width: 100%; min-height: auto; border-bottom: 1px solid #e7e7e6; }
	#quick .list ul li:last-child { border-bottom: none; } 
	#quick .list ul li a { display: block; font-weight: 100; color: #333; position: relative; text-align: left; box-sizing: border-box; padding: 10px; padding-left: 69px; transition: .3s; }
	#quick .list ul li a:before { content: ''; display: block; width: 38px; height: 40px; background: url("/images/member/main/icon_quick.png") 0 0 no-repeat; background-size: auto 39px; position: absolute; top: 0; left: 20px; bottom: 0; margin: auto; }
	#quick .list ul li.item2 a:before { background-position-x: -38px; }
	#quick .list ul li.item3 a:before { background-position-x: -76px; }
	#quick .list ul li.item4 a:before { background-position-x: -114px; }
	#quick .list ul li.item5 a:before { background-position-x: -152px; }
	#quick .list ul li a:after { content: ''; display: block; clear: both; } 
	#quick .list ul li a h4 { display: block; max-width: 132px; float: left; font-size: 18px; font-weight: 400; color: #333; line-height: 40px; margin-bottom: 0px; transition: .3s; }
	#quick .list ul li:last-child a:after { content: ''; display: block; clear: both;width: auto; height: auto; position: relative; top: auto; right: auto; bottom: auto; }
}
/*
@media all and (max-width: 568px) {
	#quick { margin-top: 20px; margin-bottom: 20px; }
	#quick .list ul li a h4 { font-size: 18px; }
}
@media all and (max-width: 490px) {
	#quick .list ul li a .wrap p { display: none; }
}
*/

/* board */
#board { float: left; width: 62.5%; height: 260px; position: relative; background-color: #fff; box-sizing: border-box; padding-top: 20px; border: 1px solid #ddd; overflow: hidden; }
#board .wrap { position: relative; box-sizing: border-box; padding: 0 40px; }
#board .wrap:after { content: ''; display: block; clear: both; }
#board .wrap .item { float: left; }
#board .wrap .item h3 { margin-right: 20px; }
#board .wrap .item h3 a { color: #777; font-size: 20px; letter-spacing: -1px; font-weight: 400; line-height: normal; box-sizing: border-box; padding: 21px 25px; cursor: default; }
#board .list { display: none; position: absolute; width: 100%; top: 49px; left: 0px; box-sizing: border-box; padding: 30px 40px 0px 40px; }
#board .list:after { content: ''; display: block; clear: both; }
#board .list li { float: left; width: 48%; margin-bottom: 30px; }
#board .list li:nth-child(even) { float: right; }
#board .list li.none { float: none; width: 100%; line-height: 163px; text-align: center; }
#board .list li a { display: block; overflow: hidden; box-sizing: border-box; position: relative; }
#board .list li a .date { float: left; width: 48px; height: 48px; box-sizing: border-box; background-color: #fff; text-align: center; }
#board .list li a .date > * { display: block; }
#board .list li a .date strong { font-size: 30px; font-weight: 800; color: #333; margin-top: 5px; }
#board .list li a .date span { font-size: 14px; font-weight: 200; color: #777; }
#board .list li a h4 { 
	width: 100%; box-sizing: border-box; padding: 4px 0; padding-left: 63px; position: absolute; left: 0; top: 0; bottom: 0; margin: auto; color: #333; font-size: 16px; font-weight: 200; letter-spacing: -1px; line-height: normal;
	max-height: 48px; overflow: hidden; text-overflow: ellipsis; -webkit-box-orient: vertical; word-wrap: break-word; display: -webkit-box; -webkit-line-clamp: 2; word-break: keep-all; padding-right: 10px;
}
#board .wrap .item h3 a:focus,
#board .wrap .item h3 a:hover,
#board .wrap .item.on h3 a { color: #fff; background-color: #6286c3; text-decoration: none; }
#board .wrap .item.on .list { display: block; }
@media all and (max-width: 768px) {
	#board { float: none; width: 100%; margin-bottom: 30px; padding-top: 11px; }
	#board .wrap { padding: 0 20px; }
	#board .wrap .item h3 a { padding: 11px 25px; }
	#board .list { padding: 20px 20px 0px 20px; top: 39px; }
}
@media all and (max-width: 568px) {
	#board { height: 350px; }
	#board .wrap .item h3 a { font-size: 20px; }
	#board .list li { float: none; width: 100%; padding-right: 0; margin-bottom: 20px; }
	#board .list li:nth-child(even) { float: none; }
	#board .list li a h4 { font-size: 15px; height: 44px; }
	#board .list li a .date strong { margin-top: 8px; font-size: 24px; }
}

/* news */
#news { float: right; width: 35%; height: 260px; position: relative; box-sizing: border-box; border: 5px solid #c5e48b; background: url("/images/member/main/img_news.png") right -5px bottom no-repeat; }
#news:before { content: ''; display: block; width: 130px; height: 60px; background-color: #f5f5f5; position: absolute; left: -5px; top: -5px; }
#news .tit { position: relative; margin-bottom: 30px; }
#news .tit p { font-size: 20px; font-weight: 200; color: #222; }
#news .tit h3 img { margin-left: 45px; margin-top: 5px; }
#news .txt { margin-left: 40px; }
#news .txt p { margin-bottom: 30px; word-break: keep-all; }
#news .txt p span { display: block; }
#news .more a { display: inline-block; height: 16px; line-height: 16px; font-size: 16px; font-weight: 400; position: relative; box-sizing: border-box; padding-right: 26px; }
#news .more a:before { content: ''; display: block; width: 2px; height: 16px; background-color: #535353; position: absolute; right: 7px; top: 0; }
#news .more a:after { content: ''; display: block; width: 16px; height: 2px; background-color: #535353; position: absolute; right: 0; top: 7px; }
@media all and (max-width: 1024px) and (min-width: 769px) {
	#news { background-size: 60% auto; }
}
@media all and (max-width: 768px) and (min-width: 426px) {
	#news { background-size: auto 80%; }
	#news .txt p {width: calc(100% - 237px); }
	#news .txt p span { display: inline; }
} 
@media all and (max-width: 768px) {
	#news { float: none; width: 100%; height: auto; }
	#news .tit h3 img { height: 36px; }
	#news .more { margin-bottom: 30px; } 
}
@media all and (max-width: 425px) {
	#news { background-size: 60% auto; }
}

/* gallery */
#gallery { position: relative; box-sizing: border-box; margin-bottom: 60px; }
#gallery .tit { margin-bottom: 22px; }
#gallery .tit h3 { position: relative; font-size: 28px; color: #6286c3; font-weight: 800; margin-bottom: 10px; }
#gallery .tit p { font-size: 16px; font-weight: 200; color: #383838; }
#gallery .list { margin-left: -12px; margin-right: -12px; overflow: hidden; position: relative; z-index: 2; }
#gallery .list .slick-track { margin-left: 0; margin-right: 0; }
#gallery .list .item { float: left; width: 33.33%; box-sizing: border-box; padding-left: 12px; padding-right: 12px; position: relative; }
#gallery .list .item a { display: block; position: relative; }
#gallery .list .item .img { overflow: hidden; }
#gallery .list .item .img .wrap { padding-top: 86.84%; transition: .3s; }
#gallery .list .item .txt { width: calc(100% - 100px); background-color: rgba(255, 255, 255, .9); box-sizing: border-box; border: 3px solid #c5e48b; padding: 30px 15px; text-align: center; margin: 0 auto; margin-top: -60px; position: relative; }
#gallery .list .item .txt h5 { font-weight: 200; font-size: 18px; color: #222; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
#gallery .list .item .txt p { font-size: 16px; font-weight: 200; color: #777; }
#gallery .list .item a:hover .img .wrap,
#gallery .list .item a:focus .img .wrap,
#gallery .list .item a:active .img .wrap { transform: scale(1.1); }
#gallery .more { position: absolute; right: 0; top: 0; width: 150px; height: 45px; }
#gallery .more a { display: block; width: 100%; height: 100%; line-height: 45px; text-align: center; color: #fff; font-size: 16px; font-weight: 200; background-color: #959595; }
@media all and (max-width: 1024px) {
	#gallery .list .item .txt { width: calc(100% - 50px); }
}
@media all and (max-width: 768px) {
	#gallery { margin-bottom: 30px; }
	#gallery .tit h3 { font-size: 24px; }
	#gallery .tit p { width: calc(100% - 130px); word-break: keep-all; font-size: 14px; }
	#gallery .list { overflow-x: scroll; width: 100%; }
	#gallery .list > .wrap { width: 800px; }
	#gallery .list .item .txt { padding: 20px 10px; }
	#gallery .list .item .txt h5 { font-size: 16px; }
	#gallery .list .item .txt p { font-size: 14px; }
	#gallery .more { width: 120px; height: 35px; }
	#gallery .more a { line-height: 35px; font-size: 15px; }
}